/* -------------- Metadata Tool --------------*/

.MDTable
{
	border: 1px solid #DDDDDD;
 	background: #EAF1F3;
}

.MDTable th
{
    text-align: right;
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 12px;
    color: #4D555F;
}

.MDTable td
{
    text-align: left;
}

table.MDTable td, table.MDTable th
{
    padding: 5px;
    border-bottom: 1px solid #F9FAFF;
    margin: 0px;
}

table.MDTable table.MDTable
{
    border: 0;
    margin: 10px;
}

table.MDTable table.MDTable td, table.MDTable table.MDTable th
{
    border: 0;
}

/* -------------- Database Editor--------------*/

.DBEditorTable
{
	background-color: white;
	border: 0px;
	margin-bottom: 3px;
}

.DBEditorTable th.FieldSection
{
	background-color: #9a9aAf;
	color: white;
}

.DBEditorTable .FieldSection2
{

    border-top: 10px solid #F9FAFF;
}
.DBEditorTable th, th.DBEth
{
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #BaBaCf;
	vertical-align: top;
	border: 1px solid #F9FAFF;
}

.DBEditorTable th.light, th.light a
{
	background-color: #D5E7EB;
	text-align: left;
	color: black;
	font-size: 10px;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	padding: 0px 3px 0px 3px;
	vertical-align: middle;
}

.DBEditorTable td
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	vertical-align: top;
	background-color: #EAF1F3;
	border: 1px solid #F9FAFF;
}

.DBEditorTable h2
{
    font-size: 14px;
    font-family: verdana, arial, geneva, helvetica, sans-serif;
    line-height: 20px;
    margin: 0;    
}

.DBEditorTable h3
{
    font-size: 12px;
    font-family: verdana, arial, geneva, helvetica, sans-serif;    
    line-height: 18px;
    margin: 5px;
}

.DBEditorTable tr.FieldDisabled td
{
	color: #888;
	background-color: #F5F8FA;
}

.DBEditorTable tr.FieldDisabled th.light, tr.FieldDisabled th.light a
{
	background-color: #E7F2F5;
	color: #888;
}

#DBAdd
{
	border-top: 2px solid #006;
	border-bottom: 1px solid #006;
}

#DBAdd td.divider hr
{
	height: 1px;
	margin: 0px;
	background-color: #006;
}

#DBAdd td
{
	vertical-align: middle;	
}

/* ------------ Edit Buttons -------------*/


div.editbutton
{
    float: right;
    margin: 2px;
    background-color: #f5f5f9;
    border: 1px solid #c8c6d1;
}

span.smalleditbutton
{
    background-color: #f5f5f9;
    border: 1px solid #c8c6d1;
}

div:hover.editbutton, div:hover.smalleditbutton
{
    background-color: #fCfCff;
}

div.editbutton a, div.editbutton A:link, div.editbutton A:visited
{ 
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    display: block;
    font-size: 10px;
	text-decoration: none;
    line-height: 12px;
    color: #7a7a84;	
    margin: 3px;
	font-weight: bold;
}

div.editbutton A:hover
{ 
	text-decoration: underline;
}

span.smalleditbutton a, span.smalleditbutton A:link, span.smalleditbutton A:visited
{ 
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
    font-size: 9px;
	text-decoration: none;
    line-height: 11px;
    color: #7a7a84;	
    margin: 2px;
}

span.smalleditbutton A:hover
{ 
	text-decoration: underline;
}


